Bug 846459 - Tests for Asynchronous API (Future stuff)
Tests for Asynchronous API (Future stuff)
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.0.1
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 16:45 EDT by Tristan Tarrant
Modified: 2013-10-06 20:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBQA-6622 Major Resolved Tests for Asynchronous API (Future stuff) 2013-01-16 09:02:38 EST

  None (edit)
Description Tristan Tarrant 2012-08-07 16:45:56 EDT
We need to cover methods in BasicCache.java having lifespan and maxidle attributes. These are not covered by tests in infinspan test suite. Example of such tests can be found at AsyncAPITest class.
Comment 1 Anna Manukyan 2012-08-09 17:35:46 EDT
Verified for 6.0.1.ER2, tests are in place.

Note You need to log in before you can comment on or make changes to this bug.